*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: "RobotoRegular", sans-serif;
	font-size: 10px;
	background-image: url("../img/bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

footer {
    position: absolute;
    margin-bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
}

footer a {
	color: #cf6104;
}
footer a:hover {
	color: #0090d0;
}
h1 {
	color: #000;
}
.imgcost2 img {
	margin-top: 28px;
}

